---
- name: Enhance Nginx and Elasticsearch security
  become: true
  gather_facts: false
  hosts: all
  roles:
    - role: common
  tasks:
    - name: Enhance Nginx security
      ansible.builtin.include_role:
        name: enhance_nginx_security
    - name: Enhance Elasticsearch security
      ansible.builtin.include_role:
        name: enhance_elasticsearch_security
